Connections
The authorized links of the Organization to external systems.
| Operation | Summary | Scope | Released in | Phase 0 host |
|---|---|---|---|---|
GET /v1/connections | List Connections | integrations:read | 1.60.0 | served |
POST /v1/connections | Create a Connection | integrations:write | 1.60.0 | served |
GET /v1/connections/{connection_id} | Read a Connection | integrations:read | 1.60.0 | served |
PATCH /v1/connections/{connection_id} | Update a Connection | integrations:write | 1.60.0 | served |
DELETE /v1/connections/{connection_id} | Revoke a Connection | integrations:write | 1.60.0 | served |
POST /v1/connections/{connection_id}/attest-phi | Attest a Connection for PHI | integrations:write | 1.60.0 | served |
POST /v1/connections/{connection_id}/authorize | Start the authorization of a Connection | integrations:write | 1.60.0 | served |
PUT /v1/connections/{connection_id}/credentials | Enter a secret of a Connection | integrations:write | 1.60.0 | served |